Subject: Cygwin Net - Compilation
From: DEEPA SIVASANKARANE <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 May 2003 15:22:44 -0400

Hi folks,

  I'm using a certain arch. specific gcc (umsgcc) for
compilation, whose specs are as below. It looks like
"umsgcc" was compiled in a Redhat Cygwin environment ?

This is the one available to me and when I try to
use it on Cygwin Net release, there were some "file
not found" errors,  tho the files were there and I had
used "-I" option to include the directory.
 Could anybody pls. help or suggest something ?

Thanx in advance,
best regards,
Deepa

-------------------------------------------------------------
Using builtin specs.
Configured with: //d/sanjiv/proj/tools/redhat/configure --
host=i686-pc-cygwin --target=cra8500-elf --
prefix=//f/redhat/cradle --exec-prefix=//f/redhat/cradle/H-
i686-pc-cygwin
UMSGCC version 3.2.042 (with gcc version 2.97-cradle-011011)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/